.entete
{
   
    z-index: 1;
}
.boutton
{
    justify-content:flex-end 
}
.burton
{
    margin-top: 20vw;
    margin-left: 8vw;
    opacity: 0.9;
    background-color: #357488;
    color: white
}
.burton2
{
    margin-top: 20vw;
    margin-left: 15vw;
    opacity: 0.9;
    background-color: #357488;
    color: white
}
.burton3
{
    background-color: #357488;
    color: white
}
.search
{
    border-color: #357488
}
.lescartes
{
    background-color: #357488;
    color: white
}
.taille img
{
    height: 100%
}
.loupe 
{
   color: #357488;
}
.footu
{
    color: #357488;
}
.article
{
    justify-content: center;
    display:flex;
}

.kids-squad {
    max-width: 2000px;
    margin: 0 auto;
}

.hero {
    display: table; /* fallback property */
    display: flex;
    height: 35.75vw;
    min-height: 350px;
    max-height: 715px;
    min-width: 500px;
    font-size: 0;
    white-space: nowrap;
    overflow: hidden;
}

.hero .image {
    display: table-cell;
    flex-grow: 1;
    width: 12.5%;
    height: 100%;
    background-position: center;
    background-size: auto 100%;
    -webkit-transition:all 370ms ease;
    transition:all 370ms ease;
    transition-delay:50ms;
    will-change: width;
}

.hero:hover .image {
    width: 9%;
}

.hero .image:hover {
    width: 37%;
}

.hero .slide-one {
    background-image: url(rando.jpg);
 
    
}

.hero .slide-two {
    background-image: url(homme.jpg);
   
}

.hero .slide-three {
    background-image: url(femme2.png) ;
  
   
}

.hero .slide-four {
    background-image: url(enfant.jpg);
  
}
.lefooter
{
    border: none;
 
}
.lefooter2
{
    border-right: 1px solid #17a2b8;
    height: 50px
}
.merde
{
    background: url(magasin.jpg) no-repeat;
    background-size: cover;
    background-position-y: -250px;
    
}
.votre
{
    font-size: 3vw
}
.horraires
{
    font-size: 1vw
}
.titre_new
{
    font-size: 5vw
}

@media screen and (max-width:1200px)
{
   .merde{
       background-position-y: unset
   } 
   .votre
    {
        font-size: 2.5em
    }
    .horraires
    {
        font-size: 0.9em
    }
}
@media (max-width: 992px)
{
    .votre
    {
        font-size: 2em
    }
    .horraires
    {
        font-size: 1em
    }
}
@media (max-width: 768px)
{
    .votre
    {
        font-size: 1.8em
    }
    .horraires
    {
        font-size: 0.8em
    }

.burton2
{
    margin-top: 15vw;
    margin-left: 10vw;
    opacity: 0.9;
}
}
@media screen and (max-width:570px)
{
    .votre
    {
        font-size: 1.5em
    }
    .horraires
    {
        font-size: 0.8em
    }
      
}





